{
    "condition": "minecraft:entity_properties",
    "entity": "this",
    "predicate": {
        "slots": {
      "player.cursor": {
        "items": "minecraft:written_book",
        "predicates": {
              "minecraft:custom_data": "{book:stat}"
        }
      }
    }
  }
}